Bug 801414 - RepositoryConfigurationException occurs in log when starting portal with DB2
RepositoryConfigurationException occurs in log when starting portal with DB2
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER01
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 08:37 EST by vramik
Modified: 2012-04-04 15:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
starting portal with DB2 (38.08 KB, application/octet-stream)
2012-03-08 08:37 EST, vramik
no flags Details

  None (edit)
Description vramik 2012-03-08 08:37:29 EST
Created attachment 568633 [details]
starting portal with DB2

Description of problem:

When starting portal with database DB2-9.7 the org.exoplatform.services.jcr.config.RepositoryConfigurationException occurs in log. I'm attaching full stacktrace. 

See this job: https://hudson.qa.jboss.com/hudson/view/EPP5/job/epp5_ui_selenium_tests_db_db2-9.7/166
Comment 1 vramik 2012-03-14 15:35:24 EDT
It's fixed after updating the database config according to this document:
http://docs.jboss.org/exojcr/1.14.6-GA/developer/en-US/html_single/#d0e2404
Comment 2 Thomas Heute 2012-03-15 12:48:57 EDT
I opened a BZ for doc: https://bugzilla.redhat.com/show_bug.cgi?id=803781

Note You need to log in before you can comment on or make changes to this bug.